Debian Bug report logs - #353365
ITP: gt5 -- Terminal program for visual disk usage with navigation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jari Aalto <jari.aalto@cante.net>

Date: Fri, 17 Feb 2006 19:48:02 UTC

Owned by: jari aalto <jari.aalto@cante.net>

Severity: wishlist

Fixed in version gt5/1.3b-1

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, jari aalto <jari.aalto@cante.net>:
Bug#353365; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, jari aalto <jari.aalto@cante.net>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gt5 -- Terminal program for visual disk usage with navigation
Date: Fri, 17 Feb 2006 21:42:07 +0200
Package: wnpp
Severity: wishlist
Owner: Jari Aalto <jari.aalto@cante.net>

* Package name    : gt5
  Version         : 1.3
  Upstream Author : Thomas Sattler <tsattler@users.sourceforge.net>
* URL             : http://sourceforge.net/projects/gt5
* License         : GPL
  Description     : Terminal program for visual disk usage with navigation

Years have passed and disks have become larger and larger, but even on
this incredibly huge harddisk era, the space seems to disappear over
time. This small and effective programs provides more convenient
listing than the default du(1). It displays what has happened since
last ran and displays dir size and the total percentage. It is
possible to navigate and ascend to directories by using cursor-keys.

Languages:

  shell
  awk

Screenshot:

  http://gt5.sf.net/

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.14-2-686
Locale: LANG=C, LC_CTYPE=C (charmap=ISO-8859-1) (ignored: LC_ALL set to en_US)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, jari aalto <jari.aalto@cante.net>:
Bug#353365; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Greenland <steveg@moregruel.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, jari aalto <jari.aalto@cante.net>. Full text and rfc822 format available.

Message #10 received at 353365@bugs.debian.org (full text, mbox):

From: Steve Greenland <steveg@moregruel.net>
To: Jari Aalto <jari.aalto@cante.net>, 353365@bugs.debian.org
Subject: Re: Bug#353365: ITP: gt5 -- Terminal program for visual disk usage with navigation
Date: Sat, 18 Feb 2006 11:48:24 -0600
On 17-Feb-06, 13:42 (CST), Jari Aalto <jari.aalto@cante.net> wrote: 
> Package: wnpp
> Severity: wishlist
> Owner: Jari Aalto <jari.aalto@cante.net>
> 
> * Package name    : gt5
>   Version         : 1.3
>   Upstream Author : Thomas Sattler <tsattler@users.sourceforge.net>
> * URL             : http://sourceforge.net/projects/gt5
> * License         : GPL
>   Description     : Terminal program for visual disk usage with navigation

This is a real nitpick, but consider "console program" or "text-mode
program" instead of "terminal program"; I initially pictured something
like xterm with some sort of status bar. The phrase "terminal program" brings
to mind a terminal emulator to a lot of people, I would guess.

Also, the first character in the short description should be lowercase.

Steve
-- 
Steve Greenland
    The irony is that Bill Gates claims to be making a stable operating
    system and Linus Torvalds claims to be trying to take over the
    world.       -- seen on the net



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, jari aalto <jari.aalto@cante.net>:
Bug#353365; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thomas Dickey <dickey@radix.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, jari aalto <jari.aalto@cante.net>. Full text and rfc822 format available.

Message #15 received at 353365@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@radix.net>
To: Steve Greenland <steveg@moregruel.net>, Jari Aalto <jari.aalto@cante.net>, 353365@bugs.debian.org
Subject: Re: Bug#353365: ITP: gt5 -- Terminal program for visual disk usage with navigation
Date: Sat, 18 Feb 2006 14:07:57 -0500
[Message part 1 (text/plain, inline)]
On Sat, Feb 18, 2006 at 07:10:16PM +0100, Steve Greenland wrote:
> On 17-Feb-06, 13:42 (CST), Jari Aalto <jari.aalto@cante.net> wrote: 
> > Package: wnpp
> > Severity: wishlist
> > Owner: Jari Aalto <jari.aalto@cante.net>
> > 
> > * Package name    : gt5
> >   Version         : 1.3
> >   Upstream Author : Thomas Sattler <tsattler@users.sourceforge.net>
> > * URL             : http://sourceforge.net/projects/gt5
> > * License         : GPL
> >   Description     : Terminal program for visual disk usage with navigation
> 
> This is a real nitpick, but consider "console program" or "text-mode
> program" instead of "terminal program"; I initially pictured something
> like xterm with some sort of status bar. The phrase "terminal program" brings
> to mind a terminal emulator to a lot of people, I would guess.

again, "console program" made me wonder if it was yet another program
hardcoded for Linux console.  A quick check - no: it's hardcoded for
elinks.

"text-mode" is ok, but "elinks utility" is more accurate.

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, jari aalto <jari.aalto@cante.net>:
Bug#353365; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, jari aalto <jari.aalto@cante.net>. Full text and rfc822 format available.

Message #20 received at 353365@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: Thomas Dickey <dickey@radix.net>
Cc: 353365@bugs.debian.org, Steve Greenland <steveg@moregruel.net>
Subject: Re: Bug#353365: ITP: gt5 -- Terminal program for visual disk usage with navigation
Date: Sun, 19 Feb 2006 12:05:30 +0200
| 
| > >
| > > * Package name    : gt5
| > >   Version         : 1.3
| > >   Upstream Author : Thomas Sattler <tsattler@users.sourceforge.net>
| > > * URL             : http://sourceforge.net/projects/gt5
| > > * License         : GPL
| > >   Description     : Terminal program for visual disk usage with navigat=
| ion
| >
| > This is a real nitpick, but consider "console program" or "text-mode
| > program" instead of "terminal program"; I initially pictured something
| > like xterm with some sort of status bar. The phrase "terminal program" br=
| ings
| > to mind a terminal emulator to a lot of people, I would guess.
| 
| again, "console program" made me wonder if it was yet another program
| hardcoded for Linux console.  A quick check - no: it's hardcoded for
| elinks.
| 
| "text-mode" is ok, but "elinks utility" is more accurate.

Thank your for comments. The new *.deb package description is attached.

Jari

Description: shell program to display visual disk usage with navigation
 Years have passed and disks have become larger and larger, but even on
 this incredibly huge harddisk era, the space seems to disappear over
 time. This small and effective programs provides more convenient
 listing than the default du(1). It displays what has happened since
 last run and displays dir size and the total percentage. It is
 possible to navigate and ascend to directories by using cursor-keys
 with text based browser (links, elinks, lynx; See
 <http://gt5.sourceforge.net/browsers.html>).
 .
 Homepage: http://sourceforge.net/projects/gt5




Tags added: pending Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, jari aalto <jari.aalto@cante.net>:
Bug#353365; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, jari aalto <jari.aalto@cante.net>. Full text and rfc822 format available.

Message #29 received at 353365@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 353365@bugs.debian.org
Subject: gt5 -- Package available
Date: Mon, 12 Jun 2006 15:02:23 +0300
Package available, needs sponsor:

  http://sponsors.debian.net/viewpkg.php?id=225



Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, jari aalto <jari.aalto@cante.net>:
Bug#353365; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, jari aalto <jari.aalto@cante.net>. Full text and rfc822 format available.

Message #36 received at 353365@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: Jari Aalto <jari.aalto@cante.net>
Cc: 353365@bugs.debian.org
Subject: Re: gt5 -- Package available
Date: Fri, 29 Dec 2006 06:09:04 +0100
Hi Jari,

On Mon, Jun 12, 2006 at 03:02:23PM +0300, Jari Aalto wrote:
> 
> Package available, needs sponsor:
> 
>   http://sponsors.debian.net/viewpkg.php?id=225


I had packaged this when i saw your ITP :)

If you're still interested in package gt5, mail me the URL with the
current package and i'll sponsor it.

Ana



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, jari aalto <jari.aalto@cante.net>:
Bug#353365; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, jari aalto <jari.aalto@cante.net>. Full text and rfc822 format available.

Message #41 received at 353365@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: Ana Guerrero <ana@debian.org>
Cc: 353365@bugs.debian.org
Subject: Re: gt5 -- Package available
Date: Thu, 04 Jan 2007 11:41:54 +0200
Ana Guerrero <ana@debian.org> writes:

> Hi Jari,
>
> On Mon, Jun 12, 2006 at 03:02:23PM +0300, Jari Aalto wrote:
>> 
>> Package available, needs sponsor:
>> 
>>   http://sponsors.debian.net/viewpkg.php?id=225
>
>
> I had packaged this when i saw your ITP :)
>
> If you're still interested in package gt5, mail me the URL with the
> current package and i'll sponsor it.

Thanks,

It is a small gem that I find very useful to see where space is being
consumed. Grab it here:

  dget -x http://cante.net/~jaalto/tmp/debian/gt5/gt5_1.3-1.dsc

I have run it through lintian and pbuilder.

Jari




Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jari Aalto <jari.aalto@cante.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #46 received at 353365-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 353365-close@bugs.debian.org
Subject: Bug#353365: fixed in gt5 1.3b-1
Date: Sat, 27 Jan 2007 16:12:45 +0000
Source: gt5
Source-Version: 1.3b-1

We believe that the bug you reported is fixed in the latest version of
gt5, which is due to be installed in the Debian FTP archive:

gt5_1.3b-1.diff.gz
  to pool/main/g/gt5/gt5_1.3b-1.diff.gz
gt5_1.3b-1.dsc
  to pool/main/g/gt5/gt5_1.3b-1.dsc
gt5_1.3b-1_i386.deb
  to pool/main/g/gt5/gt5_1.3b-1_i386.deb
gt5_1.3b.orig.tar.gz
  to pool/main/g/gt5/gt5_1.3b.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 353365@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated gt5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  5 Jan 2007 11:33:14 +0200
Source: gt5
Binary: gt5
Architecture: source i386
Version: 1.3b-1
Distribution: unstable
Urgency: low
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 gt5        - shell program to display visual disk usage with navigation
Closes: 353365
Changes: 
 gt5 (1.3b-1) unstable; urgency=low
 .
   * Initial release Closes: #353365 (ITP).
Files: 
 db1607884502dbe2b2253a35d6e3db95 590 utils optional gt5_1.3b-1.dsc
 789f316b40fe0964235785af9ecf1869 16166 utils optional gt5_1.3b.orig.tar.gz
 2466df9a4dd940c79343c90dce792c15 5317 utils optional gt5_1.3b-1.diff.gz
 c87eee4a8a63c4661bd205776147a694 12992 utils optional gt5_1.3b-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Signed by Ana Guerrero

iD8DBQFFnlkyn3j4POjENGERAmhLAJ40Rxh8UekIeakeJ7a6Th3i9JhkIACaAv7F
2jsIIKLLF57UA9dXnm2fV5Q=
=6Bap
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 13:43:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:14:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.